﻿#interContainer {
    position: absolute;
    /*width: 460px;Width of interstitial box*/
    left: 0;
    top: 0;
    padding: 0;
    background-color: transparent;
    border: 0px solid #999999;
    visibility: hidden;
    z-index: 100;
}

#interContainer .headerbar{ /*CSS for header bar of interstitial box*/
color: transparent;
padding: 0;
text-align: right;
}

#interContainer .headerbar a{ /*CSS for header bar links of interstitial box*/
font-size: 120%;
text-decoration: none;
}


#interContent{ /*CSS for div that holds the content to show*/
border: 0px solid gray;
background-color: transparent;border-radius:20px;

}

#interVeil{ /*CSS for background veil that covers entire page while interstitial box is visible*/
position: absolute;
background: black /*url(img/blackdot.gif)*/;
right: 0;
width: 10px;
top: 0;
z-index: 5;
visibility: hidden;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
opacity: 0.8;
}